a.nav-link {
  color: #f0f0f0;
}

a.nav-link:hover {
  text-decoration: underline;
}

body {
  background: url(bg_blur.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Source Sans Pro', sans-serif;
  color: #ffffff;
}

h3 {
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 1rem;
  padding-left: 15px;
  text-transform: uppercase;
}

iframe {
  height: 100%;
  width: 100%;
}

li {
  /* list-style-image: url('./asterisk.png'); */
  list-style-type: disc;
}

li.nav-item {
  list-style-type: none;
}

p {
  color: #ffffff;
}

ul {
  padding-left: 20px;
}

.areas {
  -moz-text-align-last: center;
  text-align-last: center;
}

.btn-dark {
  background: linear-gradient(#202020, #333333);
  padding-left: 2rem;
  padding-right: 2rem;
}

.card {
  background-color: #2b2a29;
  box-shadow: 5px -3px 10px rgba(0, 0, 0, 0.5);
  width: 100%;
  max-width: 1000px;
  margin: 10px 10px;
  padding: 1.5rem;
}

.change-language {
  color: #bebebe;
  display: block;
  margin-bottom: 1rem;
  text-align: center;
}

.change-language:hover {
  color: #bebebe;
}

.divider {
  border-bottom: 1px solid #2b2a29;
  border-top: 1px solid #ffffff;
  margin: 2rem auto;
  width: 70%;
}

.fa-building {
  padding-top: 0.2rem;
}

.far,
.fas {
  margin-right: 0.5rem;
}

.form-control-sm {
  color: #ffffff;
  background-color: #2b2a29;
}

.google-map {
  flex: 1;
  height: 220px;
}

.invalid-feedback {
  display: block;
}

.logo {
  width: 80%;
  max-width: 300px;
  display: block;
  margin: 0 auto 2.5rem;
}

.lower {
  padding: 0 30px;
}

.navbar {
  margin: 0 auto;
  max-width: 1000px;
  padding: 0;
}

.wrapper {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

@media screen and (max-width: 970px) {
  #rc-imageselect,
  .g-recaptcha {
    transform: scale(0.74);
    -webkit-transform: scale(0.74);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}